body { 
    font-family:'Zen Maru Gothic', sans-serif;
    /*height: 2000px;*/
    margin: 0;
    padding: 0;
}
.Roboto_Medium500 {
    font-family: 'Roboto', sans-serif;
    font-weight: 500;
}
.ZenMaruGothic_Medium500 {
    font-family: 'Zen Maru Gothic', sans-serif;
    font-weight: bold;
}

/* ヘッダー */
header img {
  width: 200px;
  padding: 20px 0 20px 20px; 
}
.global_nav {
  display: flex;
  justify-content: space-between;
  background-color: rgb(230, 230, 230);
  padding: 12px 0 14px;
}
.global_nav li {
  margin:0 20px;
  font-size: 20px;
}

/* フッター */
footer{
  max-height: 150px;
  padding: 50px 0 50px 0;
  background-color: rgb(230, 230, 230);
  text-align: center;
  color: rgb(150, 150, 150);
  line-height: 1.5;
}
footer img {
  width: 300px;
  padding-bottom: 10px;
}

#main {
    background-color: #FFFFFF;
}
a{
    text-decoration: none;
    color: inherit;
}

#mainvisual {
    background-color: #D9BCA3;
    text-align: center;
    margin: auto;
}
#mainvisual img{
    width: 500px;
}
#about {
    background-color: #FFFFFF;
    text-align: center;
    margin: 80px 8% 120px;
}
#contents {
    background-color: #FFFFFF;
    text-align: center;
    margin: 80px 8% 120px;
}
#contents img {
    width: 70%
}


h1{
    font-size: 40pt;
}
h2{
    font-size: 20pt;
    margin: 0 0 10px 0;
}
h3{
    font-size: 16pt;
    margin: 15px;
}
#contents ul{
    /*background-color: #FFE6CE;*/
    display: flex;
    justify-content: space-evenly;
}
#contents li {
    width: 280px;
}
li img {
    width: 150px;
}
.setsumei {
    font-size: 13pt;
    line-height: 1.5;
    text-align: center;
}


/* 「おにぎり村」ページ */
#headline {
  height: 200px;
  text-align: center;
  background-color: #D9BCA3;

  display: flex;
  justify-content: space-evenly;
}
#headline img {
width: 200px;
}
.headline_title {
font-size: 40px;
font-family: 'Zen Maru Gothic', sans-serif;
font-weight: bold;
padding-top: 40px;
}
#onigiri_character{
    margin:20px 10%
}
.setsumei_mura{ 
    font-size: 15pt;
    line-height: 1.5;
    text-align: center;
    margin: 20px 0 0;
}

/* popup前の表示 */
.popup_ul {
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    text-align: center;
}
.popup_ul li {
    background-color: #D9BCA3;
    text-align: center;
    border: 2px solid #DAA881;
    border-radius: 30px;
    margin: 20px;
    padding: 10px;
}
.popup_ul img {
    width: 200px;
}
.namae {
    font-size: 20px;
}

/* popup_List*/
.container{
    margin: 50px auto;
  }
  .popup_list{
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
  }
  .popup_list li{
    width: 30.7%;
    margin-bottom: 40px;
  }
  .popup_list li a{
    display: block;
    width: 100%;
    height: 100%;
  }
  .popup_list li img{
    width: 100%;
    border-radius: 3px;
  }

/* popup_content */
.popup_bg{
    position:fixed;
    top:0;
    bottom:0;
    left:0;
    right:0;
    width: 100%;
    height: 100vh;
    background: rgba(64,73,82,0.8);
    transition: 0.4s;
    z-index:101;
  }
  .popup_content{
    position: relative;	
  }
  .popup_box{		
    display: none;	
    position: fixed;
    top:50%;
    left:50%;
    transform: translateX(-50%) translateY(-50%);
    z-index: 110;
    width: 490px;
    height: 650px;
    background: #fff;				
    padding: 20px;	
  }
  .popup_box .tit{
    text-align: center;
    margin:0 auto 20px;
  }
  .popup_box .tit span{
    display: inline-block;
    width: 180px;
    height: 40px;
    color:#fff;
    font-size: 20px;
    line-height: 40px;
    background: #404952;
    border-radius: 3px;
  }
  .popup_box img{
    width: 100%;
    border-radius: 3px;
    /*margin-bottom: 20px;*/
  }
  .popup_box p{
    font-size: 15px;
    line-height: 1.8;
  }

/* popup_nav */
.popup_nav .prev{
    position:absolute;
    top:50%;
    left:-40px;
    transform: translateY(-50%);
    width: 30px;
    height: auto;
    z-index:130;
  }
  .popup_nav .next{
    position:absolute;
    top:50%;
    right:-40px;
    transform: translateY(-50%);
    width: 30px;
    height: auto;
  }
  .popup_nav .prev.disabled,
  .popup_nav .next.disabled{
    display: none;
  }

/*--close btn--*/
.popup_close{
    width: 30px;
    height: 30px;
    cursor: pointer;
    position:absolute;
    top:20px;
    right:20px;
    z-index:120;
  }  
  .popup_close span {
    display: block;
    overflow: hidden;
    white-space: nowrap;
    text-indent: 100%;
    width: 30px;
    height: 2px;
    background: #434c55;
    position: absolute;
    left: 50%;
    top: 50%;
  }	
  .popup_close span:nth-child(1) {
    transform: translate(-50%, 50%) rotate(45deg);
  }	
  .popup_close span:nth-child(2) {
    transform: translate(-50%, 50%) rotate(-45deg);
  }	
  @media screen and (max-width : 768px) {		
    .popup_close{
      top:-10px;
      right:-10px;
      background: rgba(255,255,255,0.8);
      border-radius: 50%;
    }
    .popup_close span {
      width: 20px;
      height: 2px;
      left: 50%;
      top: 45%;
    }	
    .popup_close span:nth-child(1) {
      transform: translate(-50%, 50%) rotate(45deg);
    }	
    .popup_close span:nth-child(2) {
      transform: translate(-50%, 50%) rotate(-45deg);
    }	
  }
  @media screen and (max-width : 600px) {
    .popup_box{
      width: 94%;
      height: auto;
      margin: 0 auto;
      background: #fff;
      display: flex;
      flex-direction: column;
      align-items: center;
    }
    .popup_nav .prev{
      left:25px;
      width:20px;
    }
    .popup_nav .next{
      right:25px;
      width: 20px;
    }
  }







